alpm-buildinfo(1)

NAME
alpm-buildinfo - Library and command line interface for the parsing and writing of BUILDINFO files

SYNOPSIS
alpm-buildinfo [-h|--help] [-V|--version] <subcommands>

DESCRIPTION
Library and command line interface for the parsing and writing of BUILDINFO files

OPTIONS

-h, --help
    Print help

-V, --version
    Print version

SUBCOMMANDS

alpm-buildinfo-create(1)
    Create a BUILDINFO file according to a schema

alpm-buildinfo-validate(1)
    Validate a BUILDINFO file

alpm-buildinfo-format(1)
    Parse a BUILDINFO file and output it in a different format

alpm-buildinfo-help(1)
    Print this message or the help of the given subcommand(s)

VERSION
v0.5.2

AUTHORS
Arne Beer <contact@arne.beer>, David Runge <dvzrv@archlinux.org>, Jagoda Ślązak <j-g00da@archlinux.org>, Orhun Parmaksız <orhun@archlinux.org>